.news {padding-bottom:15px;}
.news .single .left { width:90px;float:left;padding:2px 0 5px 0;}
.news .single .right { width:202px;float:left;}
.news .single .right .teaser A.detail,
.news .single .right_big .teaser A.detail {background:0; padding:0; }

.news .single .left_big { width:130px;float:left;padding:5px 0 5px 0;}
.news .single .right_big { width:260px;float:left;}

.news .date { padding: 5px 5px 5px 0; }
.news .detail .text p {line-height:18px;}
.news .detail .date { text-align:right; color:#2683BF;}
.news .detail .image img {
	max-width: 400px;
	height: auto;
}
.news .formatted_date { font-weight:bold; }

.news .backlink, 
.news .nextlink, 
.news .pagebrowser { width:33%;float:left;margin:0;}

.news .nextlink {text-align:right;}
.news .pagebrowser {text-align:center;}

.news .single .big A.detail {background:0; padding:0; font-weight: bold; font-size: 16px;}
.news .xbox { margin-bottom:20px;padding-top:20px;}
.ynews UL { padding-left:20px; }
.news UL LI { list-style-type:none; } /*  }*/
.news .detail UL LI { background:none;list-style-type:disc; padding-left:10px; }

.news .detailLink { padding-right:20px; }
.news .detailLink A.detail { float:right; display:block; }
.news A.detail {vertical-align:middle; background:url('../img/icon_termin2.gif') no-repeat 0 3px; padding: 5px 0px 5px 20px;  }
.news .image A.detail,
.news .teaser A.detail,
.news .big A.detail {padding: 5px 0 5px 0px; background:0; margin:0; text-align:left;}
#newsRight .news .single .right UL { margin:0px; xpadding-left:0px; }
.news .single .left_big .image A.detail,.news .single .left .newsImage A.detail { padding:0px; margin-left:0;}
.news .topthemen A.detail {margin-left:0 !important;}

.news P {margin-bottom:2px;}
.news .detail .teaser  { font-weight:bold; }

#main_c1 .news UL { padding-left:0px;}